admon.style
Prev | Admonitions | Next

## admon.style

admon.style — Specifies the CSS style attribute that should be added to admonitions.

## Synopsis

    <xsl:param name="admon.style">
      <xsl:value-of select="concat('margin-', $direction.align.start,            ': 0.5in; margin-', $direction.align.end, ': 0.5in;')"></xsl:value-of>
    </xsl:param>

## Description

Specifies the value of the CSS `style` attribute that should be added to admonitions.

Prev | Up | Next
admon.textlabel | Home | Callouts